using System;

internal sealed class Delegate190 : MulticastDelegate
{
	public extern double Invoke(string string_0);

	public static double smethod_0(string string_0, Delegate190 delegate190_1)
	{
		return delegate190_1(string_0);
	}

	public extern Delegate190(object object_0, IntPtr intptr_0);

	static Delegate190()
	{
		Class10.smethod_13(typeof(Delegate190).TypeHandle);
	}

	internal static Delegate190 delegate190_0;
}
